petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexGetDepthLabel

Get the DMLabel recording the depth of each point

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetDepthLabel(DM dm, DMLabel *depthLabel)

Not Collective

### Input Parameter

dm -The DMPlex object

### Output Parameter

depthLabel -The DMLabel recording point depth

### Keywords

mesh, points

### See Also

DMPlexGetDepth(), DMPlexGetHeightStratum(), DMPlexGetDepthStratum()

Level:developer
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages